Versión mínima para FHIR R4

Hola,

No sé si alguien ya implementa integraciones de datos en FHIR R4, yo lo hago en FHIR DSTU 2 (v1.0.2).

Me gustaría saber si hay una versión mínima de HealthShare / Ensemble que lo lleve implementado.

¡Gracias!

  • 0
  • 0
  • 34
  • 0
  • 1

Respuestas

Hola @Francisco Cadenas,

Lo primero, agradecer tu participación. Estamos deseosos de que la comunidad tenga vida.

Bien, sobre FHIR decirte que está soportado por HealthShare Health Connect y por InterSystems IRIS for Health pero no por Ensemble.

Sobre las versiones:

Se acaba de liberar la versión 2019.1 de HealthShare Health Connect que soporta DSTU2 y STU3. DSTU2 se soporta desde la versión 15.01. Se está trabajando en el soporte de R4 y seguramente ya esté disponible en la próxima versión.

Saludos